/* Global Reset */
html { }
body { font-family:Tahoma; font-size: 13px; color:#fff; width:100%; height:100%; margin:0; padding:0; background:url(../images/page_bg.jpg) no-repeat center top #000; }
html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img { margin:0; padding:0; border:0; text-decoration: none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
li { list-style:none; }
a img { border:none; }
a { cursor:pointer; outline:none; }

p{ line-height:18px; font-family:Tahoma; font-size: 13px; padding:0 0 15px 0; }

input, textarea {font-family:Tahoma; font-size: 13px}
/* Page Holder */



.container { padding: 0; margin: 0 auto; width: 981px; clear:both; }
/* General Styles */
.clear { clear:both; overflow:hidden; width:100%; }
.fltlft { float:left; }
.fltrt { float:right; }
/* H1 to H6 type Styles */
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
h1 { font-size:30px; color:#8ea63a; font-weight:normal; line-height:30px; padding-bottom:20px; }
#header, #wrapper, #footer { width: 100%; text-align:left; clear:both; overflow:hidden; }
/* Header */
#header { padding:5px 0 0 0; }
#header .container { clear:both; overflow:hidden; background:url(../images/bg_header.jpg) repeat-x left top; height:182px; }
#header #logo { float:left; padding:11px 0 0 47px; }
#header #menu { float:right; padding:0 20px 0 0; font-size:16px; text-align:center; }
#header #menu li { line-height:normal; padding:0 0 0 5px; float:left; }
#header #menu li a { float:left; width:93px; height:153px; line-height:153px; color:#fff; text-transform:uppercase; }
#header #menu li a:hover, #header #menu li a.inpage { background:url(../images/menu_hover.jpg) no-repeat left top; }
/* Footer */
#footer { padding-bottom:50px; }
#footer .container { clear:both; overflow:hidden; background:#fff; height:192px; padding:32px 0 0 0; }
#footer .masterbuilder_logo { float:left; padding:32px 115px 0 78px; }
#footer .address { float:left; width:225px; line-height:18px; color:#080808; font-size:12px; }
#footer .address strong { color:#8ea63a; }
#footer .address a { color:#080808; }
#footer .address a:hover { text-decoration:underline; }
#footer .copyrights {  padding:50px 62px 0 0; text-align:center; font-size:10px !important; line-height:18px; color:#8ea63a; }
#footer .copyrights p{ font-size:10px !important; line-height:18px; color:#8ea63a; }
#footer .copyrights a { color:#8ea63a; }
#footer .copyrights a:hover { text-decoration:underline; }


/* testimonials */
#testimonials { clear:both; overflow:hidden; }
#testimonials .container { background:url(../images/testimonials_bg.jpg) repeat-x left top; clear:both; overflow:hidden; width: 886px; height:74px; padding:14px 40px 0 55px; }
#testimonials div { background:url(../images/quote_1.png) no-repeat left top; padding:16px 0 0 67px; clear:both; overflow:hidden; height:65px; }
#testimonials div span { clear:both; overflow:hidden; display:block; color:#fff; font-size:16px; padding-bottom:10px; }
#testimonials div a { float:right; color:#8ea63a; }
#testimonials div a:hover { text-decoration:underline; }
/* Content */
#wrapper { }
#wrapper .container { clear:both; overflow:hidden; background:#313131; padding:10px; width:961px !important; line-height:24px; }

#wrapper .container ul{list-style:disc; padding:0 0 10px 30px;}
#wrapper .container li{list-style:disc; padding:0 0 10px 0; margin:0; line-height:16px;}
#wrapper .container a {color:#8ea63a;}
	
	
#sections3 { clear:both; overflow:hidden; width:920px; margin:0 auto; padding:35px 0 50px 0; }
#sections3 h1 { clear:both; overflow:hidden; padding:0 0 15px 0; font-size:22px; line-height:22px; }
#sections3 .section1 { float:left; width:272px; padding:0 38px 0 0; }
#sections3 #section3 { float:right; width:290px; }
#sections3 #section3 img { display:block; clear:both; overflow:hidden; padding-bottom:10px; }
/*slider css here*/

#slider { clear:both; overflow:hidden; width:960px; height:640px; position:relative; }
#slider ul{ margin:0 !important; padding:0 !important; }
#slider ul li { float:left; position:absolute; list-style: none !important;  margin:0 !important; padding:0 !important;}
#slider ul li.show { z-index:5000; }
#slider .slide-content { position:absolute; left:0; top:0; z-index:9999; width:264px; height:640px; background:url(../images/slide-content.png) repeat left top; padding:160px 10px 0 10px; line-height:24px; }
#slider .slide-title { position:absolute; left:290px; bottom:15px; font-size:32px; color:#fff; line-height:32px; text-shadow:1px 1px 1px #000000; font-weight:bold; }
/*inner page1 css here*/

.propert1 { clear:both; overflow:hidden; padding:5px 0 0 0; }
.propert1 h2{padding-bottom:15px;}
.propert1 .content_left1 { float:left; width:680px; }
.propert1 .content_rgt1 { float:right; width:278px; }
.propert1 .content_rgt1 .property_infolinks { clear:both; overflow:hidden; line-height:30px; padding:0 0 0 86px; }
.propert1 .content_rgt1 .property_infolinks a { color:#acba79; font-size:18px; }
.propert1 .content_rgt1 .property_infolinks a:hover { text-decoration:underline; }
.propert1 .content_rgt1 .property_infolinks li { clear:both; overflow:hidden; width:100%; }
.propert1 .gallery1 { clear:both; overflow:hidden; margin:0 0 25px 0; background:#000; }
.propert1 .gallery1 .propert_img { float:left; margin:0 !important; padding:0 !important; line-height:1px; font-size:1px;}
.propert1 .gallery1 .propert_img img{margin:0 !important; padding:0 !important; }
.propert1 .gallery1 .propert_img p{ margin:0 !important; padding:0 !important; display:inline !important; line-height:1px; font-size:1px;}
.propert1 .gallery1 .propert_info1 { float:right; width:278px; padding:15px 0 0 0; }
.propert1 .gallery1 .propert_info1 h1 { padding:0 0 50px 45px; color:#eaffa2; font-size:32px; line-height:40px; }
.propert1 .gallery1 .propert_info1 h1 strong { color:#fff; }

.propert_info1 ul { list-style:none !important; clear:both !important; overflow:hidden !important; padding:0!important; margin:0 !important; position:relative !important; }
.propert_info1 ul li { list-style:none !important; padding:0 0 3px 3px !important; float:left !important; }
.propert_info1 ul li img {cursor:pointer; }

.property_infolinks ul { list-style:disc !important; padding:10px 5px !important;  }
.property_infolinks ul li { list-style:disc !important; padding:0 0 5px 10px !important; float:none !important; margin:0 0 0 15px !important; }



.enquire_but { background:url(../images/enquireabout_bg.gif) no-repeat left bottom; padding:0 0 25px 0; clear:both; overflow:hidden; width:262px; margin:27px auto 0 auto; }
/*contactus block css here*/

#contactus_block { width:981px; margin:0 auto;  clear:both;}

#contactusform_div { float:left; padding:17px 135px 0 115px; width:300px; }
#contactusform_div h1 { text-align:center; font-size:24px; color:#fff; line-height:24px; padding-bottom:6px; }
#contactusform_div p { clear:both; overflow:hidden; padding:0 0 4px 0; }
#contactusform_div p strong { display:block; padding-bottom:4px; font-size:15px; font-weight:normal; }
#contactusform_div .text_box { display:block; width:290px; color:#000; height:20px; line-height:20px; padding:0 5px; }
#contactusform_div textarea { display:block; width:290px; color:#000; height:80px; line-height:16px; padding:5px; }
#contactusform_div .sendbut { float:right; background:url(../images/send_but.gif) no-repeat left top; width:86px; height:31px; border:0; cursor:pointer; margin:10px 0 0 0; }
#contactusform .antispam {	display:  none;	visibility: hidden;}

#contact_address { float:left; padding:63px 0 0 0; line-height:19px; font-size:14px; }
#contact_address strong { font-size:18px; color:#8ea63a; }
#contact_address a { color:#fff; }
#contact_address a:hover { text-decoration:underline; }
